Subject: RE: Help w/ man please...
From: [email-masked] (Craig Dawson)

4 Dec 1998 01:45:21 -0800
Message-ID: <000a01be1f36$59b7def0$54920fce.cygnus.gnu-win32@owl>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I had this problem.  It was that a /bin needed to be mount'ed and sh.exe
copied into it.

              -- Craig

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Kevin Ng
> Sent: Thursday, December 03, 1998 5:21 AM
> To: [email-masked]
> Subject: Re: Help w/ man please...
>
>
> Hi, I have exactly the same problem on NT4, exit with status 32512...
>
> Could somebody help please.........
>
> Hi all, I have a 'man' problem that has me stumped.  I have man,
> less, ncurses, and groff all installed (and working individually)
> but it wont work together.  I do the following:
> >
> > 'man bash'
> >
> > and i get back this:
> > Error executing formatting or display command.
> > System command (cd /usr/local/man ; tbl
> /usr/local/man/man1/bash.1 | groff -Tascii -mandoc | less -is)
> exited with status 32512.
> >
> >
> > Now the really weird thing is if i do those commands
> individually IT WORKS!  I can cd into the directory and cat out
> bash.1 to groff and then to less, and it works fine.
> >
> > Any ideas??
> >
> >
> > TIA,
> >  Brian
> >
> > ps.  As long as im posting, i signed up for this list, and set
> it to 'daily archive' but i never get any email from here, i can
> only check it from the web?  Is something wrong there?
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> >
> >
>
>
>
> -----
> See the original message at
> http://www.egroups.com/list/gnu-win32/?start=9697
> -
> For help on
> using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".